Install sarge erreurs pendant telechargement des paquets


#1

Bonjour a Tous,

Je désire installer mon 3 eme Serveur Debian Sarge …

J utilise l’installation via ftp pour laquelle tout ce passe correctement , j’installe Grub, je redemarre, j’obtient le message de bienvenue, je rentre mon mot de passe root et user, je selectionne le mode d acces Apt par ftp, le test des sources apt se fait etc …

Et j arrive a “Selection des logiciel Debian” il me propose les logiciels a installer et la je selectionne rien car je veux les installer moi meme par la suite donc je fais OK, l install commence… certains paquets ne s installent pas et j ai donc une erreur…

je recommence et j’obtiens a chaque fois une erreur qui est la suivante:

“E: Cette installation va temporairement nécessiter l’enlèvement du paquet essentiel e2fsprogs en raiqon d’une boucle entre les champs Conflicts et Pre-Depends. C’est souvent une mauvaise chose, mais si vous souhaitez réellement le faire, activez l’option APT::Force-LoopBreak.
E: Internal Error, could not early remove e2fsprogs”

C est la première fois que je vois un message comme celui-ci …

Quelqu un peut il m’éclairer ?

Merci pour votre Aide

:wink:


#2

durant l’install, sélectionnes tout de même toi même un minimum de paquets (dont par exemple e2fsprogs), car à mon avis, tu dois te retrouver avec ton choix dans une configuration >même pas< minimale (peut être un bug à signaler ?).
En tout cas, au moins, même sans sélectionner de paquets, es tu tout de même entré et resorti de l’outil de sélection (de manière à ce qu’il t’autosélection au moins les paquets critiques).
Et sinon, pour une installe minimale, minimale, il n’y a pas mieux que l’install en debootstrap.
Vala…


#3

salut et merci pour ta réponse

En fait j uilisai un vieux CD netinst donc j ai gravé un nouveau CD avec la derniere version et le problème est réglé :stuck_out_tongue: